/* Localized versions of Info.plist keys */

CFBundleName = "GNUMail";
CFBundleShortVersionString = "GNUMail version 1.3.0";
CFBundleGetInfoString = "GNUMail version 1.3.0, Copyright 1998-2018 Ludovic Marcotte and contributors";
NSHumanReadableCopyright = "Copyright 1998-2018 Ludovic Marcotte and contributors";
